SolarWinds | Serv-U
Contact Support: 866-530-8040 | Contact Sales: 855-498-4154 or email | Show Flags | Login
Serv-U FTP Server Home Page
The Best for Less
Secure file transfer & share files
from anywhere - affordably

BUY NOW
FREE for 14 Days
Full featured trial with secure
FTP, file sharing & web transfer

DOWNLOAD FREE TRIAL


Is My Serv-U Installation Affected by the Heartbleed OpenSSL bug?  -  KB Article #2156

Related Articles --

Question:

Is my Serv-U installation affected by the Heartbleed.com OpenSSL security bug?

Answer:

Serv-U is officially UNAFFECTED due to the fact that we are currently using OpenSSL 0.9.8.

According to the announcement of the Heartbleed bug \ CVE-2014-0160, the following OpenSSL libraries are affected:

  • OpenSSL 1.0.1 through 1.0.1f (inclusive) are vulnerable
  • OpenSSL 1.0.1g is NOT vulnerable
  • OpenSSL 1.0.0 branch is NOT vulnerable
  • OpenSSL 0.9.8 branch is NOT vulnerable


Login to Customer Service Center

Please enter your e-mail address and password in the fields below.

Email Address:

Password: